Subject: Re: proftpd running on cygwin
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 Apr 2003 16:35:56 -0400

Gerrit,

On Wed, Apr 23, 2003 at 10:23:20PM +0200, Gerrit P. Haase wrote:
> Am Mittwoch, 23. April 2003 um 12:42 schriebst du:
> > Did you also change proftpd to understand that Cygwin's root uid and
> > gid are not 0, but 18 and 544 respectively?  If not, will you?  Note
> > that I can send you a patch that should point you in the right
> > direction.
> 
> I saw s.th. similar in another source, openssh I guess.  I will
> include it, no problem.  However, your patch would be highly welcome!

The patch is in the following post:

    http://cygwin.com/ml/cygwin/2003-04/msg01918.html

Please test it and then try to get it accepted into proftp CVS.

Thanks,
Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/